@import url(product.css);
@import url(product-list.css);
@import url(cart.css);
@import url(checkout.css);
/* Main CSS File */
@import 'config/fonts.css';
/*--------------------- 1.General Styles ---------- */
@import 'base/base.css';
@import 'base/layout.css';
/*--------------------- 2.Headers -------------------- */
@import 'base/headers/header.css';
/*--------------------- 3.Footer -------------------- */
@import 'base/footers/footer.css';
/*--------------------- 4.Elements -------------------- */
/*--------------------- Blogs -------------------- */
@import 'elements/blogs.css';
/*--------------------- BreadCrumbs -------------------- */
@import 'elements/breadcrumb.css';
/*--------------------- Products box -------------------- */
@import 'elements/products-box.css';
/*--------------------- Testimonials -------------------- */
@import 'elements/testimonials.css';
/*--------------------- Testimonials -------------------- */
@import 'elements/popup-newsletter.css';
/*--------------------- Modal addtocart -------------------- */
@import 'elements/blockcart-modal.css';
/*--------------------- Modal quickview -------------------- */
@import 'elements/quickview-modal.css';
/*--------------------- 5.Pages -------------------- */
/*--------------------- Category -------------------- */
@import 'pages/category.css';
/*--------------------- Product Pages -------------------- */
@import 'pages/product.css';
/*--------------------- Typography -------------------- */
@import 'pages/typography.css';
/*--------------------- About us -------------------- */
@import 'pages/cms-page.css';
/*--------------------- Contact -------------------- */
@import 'pages/contact.css';
/*--------------------- Login -------------------- */
@import 'pages/login.css';
/*--------------------- Wishlist -------------------- */
@import 'pages/wishlist.css';
/*--------------------- My account -------------------- */
@import 'pages/my-account.css';
/*--------------------- Cart -------------------- */
@import 'pages/cart.css';
/*--------------------- Checkout -------------------- */
@import 'pages/checkout.css';
/*--------------------- 6.Spacing + Helpers -------------------- */
@import 'config/spacing.css';
/*--------------------- 7.Sliders -------------------- */
@import 'elements/sliders.css';
/*--------------------- 8.Tooltips -------------------- */
@import 'elements/tooltips.css';
/*# sourceMappingURL=custom.css.map */
body {
  background: #f2f2f2;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  padding-left:10px;
  padding-right:10px;
}
.pb-banner-button.btn {
  background: linear-gradient(180deg, #f1f1f1, #fff);
  border: 1px solid #e0e0e0;
  box-shadow: inset 0 -10px 15px 2px #ececec, inset 0 0 0 2px #fff;
  color: #000 !important;
  border-radius: 10px;
  font-size: 16px;
}
.sub-heading span {
  border-bottom: 2px solid rgba(0,0,0,.1);
}
.pb-heading {
  line-height: 1;
}
.border-radius-20 {
  border-radius: 20px;
}
.banner-overlay .pb-banner-img::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  opacity: 0.2;
}
.bg-addon-black .addon-box {
  background: #000;
}
.radius-left .addon-box {
  border-radius: 20px 0px 0px 20px;
  overflow: hidden;
}
.radius-right .addon-box {
  border-radius: 0px 20px 20px 0px;
  overflow: hidden;
}
@media (max-width:992px) {
  .radius-left .addon-box {
    border-radius: 0px 0px 0px 0px;
  }
  .radius-right .addon-box {
    border-radius: 0px 0px 0px 0px;
  }
}
@media (min-width:1200px) {
  .small-container .container {
    max-width: 1140px!important;
  }
}
.h-450 .layout-column {
  height: 450px;
  overflow: hidden;
}
@media (max-width:768px) {
  .h-450 .layout-column {
    height: auto;
  }
}
.video-title {
  font-size: 50px;
  color: #fff;
}
@media (max-width:992px) {
  .video-title {
    font-size: 40px;
  }
}
@media (max-width:768px) {
  .video-title {
    font-size: 28px;
  }
}
@media (max-width:550px) {
  .video-title {
    font-size: 20px;
  }
}
.category-products-btn {
  text-align: center;
  margin-top: 50px;
}
.pb-html video {
  width: 100%;
  border-radius: 20px;
}
.pl-15 > .container > .row {
  padding-left: 15px;
}
.pr-15 > .container > .row {
  padding-right: 15px;
}
.newsletter-row .newsletter-desc {
  display: none;
}
.newsletter-row {
  color: #fff;
}
.newsletter-row ul {
  margin-left: 25px;
  margin-top: 20px;
}
.newsletter-row ul li {
  font-size: 23px;
  list-style-type: disc;
}
.newsletter-row .layout-column {
  padding:70px 80px 70px 80px;
}
@media (max-width:768px) {
  .newsletter-row .layout-column {
    padding:30px 20px 30px 20px;
  }
}
.newsletter-row .addon-box:last-child {
  max-width: 400px;
}
.block_newsletter .input-group>.custom-select:not(:last-child),
.block_newsletter .input-group>.form-control:not(:last-child) {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px
}
.block_newsletter .btn-popup {
    background: linear-gradient(180deg, #fff 15%, #f1f1f1);
    background-color: #fff;
    border: 0 solid #e0e0e0;
    box-shadow: inset 0 10px 15px 2px #fff, inset 0 0 0 1px #fff, 0 0 0 1px #0000000f, 0 1px 1px -.5px #0000000f, 0 3px 3px -1.5px #0000000f, 0 6px 6px -3px #0000000f, 0 12px 12px -6px #0000000f, 0 24px 24px -12px #0000000f;
    color: #000;
    margin-left: 10px;
}
#footer {
    background-color: #f3f3f3;
    background-image: url(../images/footer-background.svg);
    background-repeat: no-repeat;
    background-size: cover;
    color: #000;
}
@media (min-width: 1200px) {
    #footer .container {
        max-width: 1300px;
    }
    #footer .block.block-newsletter {
        margin-left: 100px;
    }
}
#footer #social-links li {
  display: inline-block;
  margin-left: 15px;
}
#footer #social-links li svg {
  width:30px;
  height: 30px;
}
#footer #footer-socials .row {
  border-bottom: 1px solid #b4b4b4;
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 5px;
}
#footer #footer-socials .row .block {
  padding-left: 0px;
  padding-right: 0px;
}
#mobile-header .header-sticky.sticky {
  background: #fff!important;
  border-radius: 20px;
  margin: 0px 20px;
  padding:10px 10px!important;
}
.block-footer-nav ul li {
  display: inline-block;
  border-left: 1px solid #b4b4b4;
}
.block-footer-nav ul li a {
  font-size: 14px;
  color: #555;
  line-height: 1;
  padding: 0px 20px;
}
.block-footer-nav ul li:last-child a {
  padding-right: 0px;
}
.block-footer-nav ul li a:hover {
  background: none;
}
.new_tabs{
	width: 100%;
	
}
.new_title_1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.new_title_2 {
	align-items: center;
	background-color: #e5e5e5;
	border: 1px solid rgb(0 0 0/3%);
	border-radius: 12px;
	box-shadow: inset 0 0 10px #00000008;
	display: flex;
	justify-content: center;
	overflow: hidden;
	padding: 2px;
	width: 270px;
}

.tab_description {
	background: #fff;
	background: linear-gradient(180deg,transparent 42.71%,rgba(0,0,0,.05)),#fff;
	border: 1px solid #e7e7e7;
	border-radius: 10px;
	box-shadow: 0 0 2px #0000001a,0 1px 1px #00000026;
	font-family: Gotham-Bold,sans-serif;
	margin-right: 5px;
	padding: 12px 25px 10px;
	color: #000;
  cursor: pointer;
  font-size: 14px;
  letter-spacing: -.02em;
  line-height: 14px;
  transition: .3s;
  white-space: nowrap;
}
.tab_details{
	margin: 0 10px;
}
.accordion2 {
	margin-top: 3rem;
	margin-bottom: 1.5rem;
	width: 100%;
}
.new_right {
	background: #fff;
	border-radius: 20px;
	padding: 40px;
	box-shadow: 0 0 0 1px #0000000f,0 1px 1px -.5px #0000000f,0 3px 3px -1.5px #0000000f,0 6px 6px -3px #0000000f,0 12px 12px -6px #0000000f,0 24px 24px -12px #0000000f;
}
#description, #more_info_block .panel.panel-default {
	box-shadow: 0 0 0 1px #0000000f,0 1px 1px -.5px #0000000f,0 3px 3px -1.5px #0000000f,0 6px 6px -3px #0000000f,0 12px 12px -6px #0000000f,0 24px 24px -12px #0000000f;
	
}